/* Style du tableau 
#seminars {
    border-collapse: collapse;
    width: 100%;
}

/* Style des cellules tableau 
#seminars td {
    padding: 6px;
    vertical-align: top;
}

/* Style pour la colonne de gauche 
#seminars td.left { width: 110px; }

/* Style la cellule qui contient le message lorsqu'il n'y a pas de séminaire 
#seminars td.noSeminar {}

Style pour l'orateur
#seminars td span { font-weight: bold; }*/
#seminars tr td.firstColumn {
	width : 15%;
	padding-left : 1%;
	white-space: nowrap;
}
#seminarHeader.title #headertxt{
	color : #fff;
	text-align :right;
	float : right;
	height : 140px;
	font-size:250%;
	padding: 0px 10px 10px 60px;
	bottom:0px;
	display:table-cell;
	vertical-align:text-bottom;
}
#seminarHeader.title{
	margin : 0px;
	background-image: url(http://documents.epfl.ch/groups/w/we/web-enac/www/iie/images/EESS.jpg); 
	background-repeat : no-repeat;
	background-position :center;
	height: 140px;
}

table#pastSeminar, table#seminars {
margin : 10px auto;
width : 90%;
}

table#pastSeminar td, table#seminars td{
	vertical-align : top;
	text-align : left;
	border-top : solid 1px #FF9966;
	padding : 15px 5px;
}
table#pastSeminar, table#seminars{
border-collapse: collapse;
}
table#pastSeminar td .title , table#seminars td .title  {
font-weight : bold;
}

table#pastSeminar  .speaker, table#seminars td .speaker, table#pastSeminar td .from, table#seminars td .from, table#pastSeminar td .title, table#seminars td .title, table#pastSeminar td .host , table#seminars td .host {
padding-bottom: 5px;
}
table#pastSeminar td p , table#seminars td p {
padding : 0px 5px 0px 0px ;
text-align : justify;
}